body {
	background:rgb(250,250,250);
	font-size:19px;
	margin:0;
	padding:0;
}

img {
	max-width:100%;
	max-height:100%;
}

.sides{
	width:15%;
	float:left;
}
.main {
	width:70%;
	float:left;
	margin-top:75px
}

#navbar {
	width:100%;
	position:fixed;
	background-color:rgb(180,180,180);
	font-size:23px;
	z-index: 1;
}

#navbar ul {
	width:70%;
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#navbar li {
	float:left;
}

#navbar .homeButton {
	font-size:28px;
	padding: 14px 16px;
}

#navbar .rightButton {
	float:right;
}

#navbar .buttons {
	padding:19px 16px 15px 16px;
}

#navbar li a {
	display: block;
	color: black;
	text-align:center;
	text-decoration:none;
}

#navbar li a:hover:not(.active) {
	background-color:rgb(100,100,100);
	color:white;
}

@media screen and (max-width: 915px) {
	.main {
		margin-top:175px;
	}
	#navbar li {
		float:none;
	}
	#navbar .homeButton {
		padding:3px;
	}
	#navbar .rightButton {
		float:none;
	}
	#navbar .buttons {
		padding:3px;
	}
}

.active {
	background-color:rgb(230,230,230);
}

.intro {
	text-align:center;
}

.newsline {
	font-size: 28px;
	font-weight: bold;
	margin: 20px 0px;
	text-align:center;
	color: red;
	display: block;
}

.half-pic {
	width:50%;
	float:left;
	margin-bottom:15px;
}

footer {
	clear: both;
	text-align:center;
	font-size:100%;
	position:relative;
	margin-bottom:10px;
	margin-top:10px;
}

.full-pic {
		width:50%;
		margin-left: auto;
		margin-right: auto;
		display: block;
}